﻿	* {	padding:0; margin:0; box-sizing:border-box; font-family:'Catamaran', sans-serif;}
	a {color:#000; text-decoration:none;}
	img{border: 0px; max-width:100%; height:auto;}
	html, body{height:100%; letter-spacing:0.04em}
	nav ul{list-style-type:none;}	
	
	/* ---------------------------------------------- LAYOUT ---------------------------------- */
	body{background-color:#e0e0e0; }
	#wrapper {
		position:relative;
		max-width: 1200px;
		margin: 0 auto;
		background-color: #fff;
		min-height:100%;
		padding-top:136px;
		padding-bottom: 110px;
	}
	.home #wrapper{margin-top:110px; padding-top:0px; max-width:none; background-color:transparent;}	
	
	header{padding: 25px 0 5px; background:#000; width:1200px; max-width:100%; position:fixed; top:0; z-index:999;}
	.home header{width:100%;}
	.home .inner-wrapper{position:relative; max-width: 1200px;	margin: 0 auto;}
	header img{display:block;}	
	
	#logo {margin: 0 0 20px 7%; float:left;}
	#logo-rbs {margin: 0 3.5% 20px 0; float:right;}
	
	#nav_button{clear:left; float:left; margin: 0 7% 20px ; cursor:pointer; max-width:25%;}
	.schulmenu{display:none; clear:left; float:left; margin: 0 7% 20px ;}
	
	/*#suche{position:absolute; top:105px; right:3.5%; z-index:9999;}*/
	#suche{margin: 0 3.5% 10px 0; clear:right; float:right; max-width:50%}
	#suche input[type=text]{width:133px; height:24px; margin-left:10px; font-family:'Catamaran', sans-serif; font-size:16px; font-weight:300; padding:0 5px; vertical-align:middle;}
	#suche input[type=submit]{width:24px; height:24px; border:none; background-color:#000; background-image:url(grafik/lupe-icon.png); color:#fff; cursor:pointer; vertical-align:middle;}
	
	
	
	nav li, nav li a {line-height:100%;}	
	nav.schulmenu li, nav.schulmenu li a {line-height:120%;}	
	nav.mainmenu {display:none; padding: 0 0 0 7%;}
	nav.mainmenu li{margin:10px 0 0 0; padding:0;}
	nav.mainmenu ul ul{background:#000; font-size:18px; margin:0 0 0 40px; display:none;}
	nav.mainmenu>div>ul>li.current-menu-item>ul, nav.mainmenu>div>ul>li.current-menu-parent>ul, nav.mainmenu>div>ul>li.current-menu-ancestor>ul {display:block;}
	nav.mainmenu ul ul li{position:relative; padding-bottom:5px;}
	nav.mainmenu ul ul ul li{background:#000; }
	nav.mainmenu ul ul ul{display:none;}
	nav.mainmenu>div>ul>li>ul .current-menu-item>ul, nav.mainmenu>div>ul>li>ul .current-menu-parent>ul{display:block;}
	nav.mainmenu ul ul ul li:first-child {margin-left:0;}
	
	@media screen and (min-width:1001px){
		nav.mainmenu {display:block; position:relative; padding: 0; }
		nav.mainmenu ul#menu-menue-start {height:0;}
		nav.mainmenu ul ul{margin:0 0 0 0;}
		nav.mainmenu>div>ul>li>a{display:none;}
		nav.mainmenu>div>ul>li>ul{position:absolute; left:0; top:10px; width:100%; padding:8px 0 0 7%; z-index:9999; margin:0; display:none;}	
		nav.mainmenu>div>ul>li.current-menu-item>ul, nav.mainmenu>div>ul>li.current-menu-parent>ul, nav.mainmenu>div>ul>li.current-menu-ancestor>ul {display:block;}
		nav.mainmenu>div>ul>li>ul>li {display:inline-block; margin:0 20px;}
		nav.mainmenu>div>ul>li>ul>li:first-child {margin-left:0px;}		
		nav.mainmenu ul ul ul {position:absolute; top:10px; left:-10px; display:none; width:auto; background-color:transparent; padding:13px 0 0;}	
		nav.mainmenu>div>ul>li>ul .current-menu-item>ul, nav.mainmenu>div>ul>li>ul .current-menu-parent>ul{display:none;}	
		nav.mainmenu ul ul ul li{margin-left:0; margin-top:3px; padding:7px 12px; min-width:120px;}
	}

	@media screen and (max-width:1000px){
		.menu-menue-start-container{padding-bottom:20px;}
			
			
	}
	
	
	#headerslider{margin-top:26px;}
	
	@media screen and (max-width:800px){
		#logo img{width:280px; height:auto;}
		#logo-rbs {display:none;}
		#headerslider{margin-top:-5px;}
	}
	@media screen and (max-width:600px){
		header{padding: 15px 0 5px;}
		#logo {height:30px;}	
		#headerslider{margin-top:-15px;}	
	}
	@media screen and (max-width:980px){
		nav.mainmenu {margin-top:25px;}
	}
	
	
	
	
	
	body .metaslider .caption-wrap{opacity:1; background-color:rgba(0,0,0,0.8); padding:10px;}
	@media screen and (max-width:800px){
		body .metaslider .caption-wrap{width:65%; bottom:10%;}
	}
	.start .flex-control-paging a{background-color:rgba(255,255,255,0.5);}
	.start .flex-control-paging a.flex-active{background-color:rgba(255,255,255,0.9);}
	
	.single .entry{padding-top:30px;}
	.beitragsbild{width: 50%; float:left; margin: 0 0 20px 0;}
	.beitragsbild img{display:block; max-width:100%; height:auto;}
	.textcontent{width: 50%; float:right; padding:0 3.5%;}
	.textcontent .wp-caption{max-width:100%;}
	
	@media screen and (max-width:640px){
		.beitragsbild{ float:none; }
		.textcontent{width: 100%; float:none;}
	}
	.catpost{margin-bottom:30px;}
	.beitragsbild.catview{height:calc(50vw * 350.0 / 620.0); max-height: 350px; overflow:hidden; display: flex;  flex-direction: column;  justify-content: flex-start;
	-webkit-display: flex;  -webkit-flex-direction: column;  -webkit-justify-content: flex-start;}
	.beitragsbild.catview img{display:block; max-width:100%; height:auto;}
	
	#headerbild img {width:100%; height:auto;}
	
	/*.breadcrumbs{padding: 10px 18% 0px;}*/
	.breadcrumbs{margin: 0 0 10px 7%; clear:left; float:left;}
	.breadcrumbs span{display:none;}
	.breadcrumbs span:first-child{display:inline;}
	
	main{display:block;} /* für IE <= Version 11 !!! */
	main, .single.single-abschlussarbeiten main {padding: 60px 18% 60px;}
	.abschlussarbeiten-overview main {padding: 60px 5% 60px;}
	@media screen and (max-width:960px){
		/*.breadcrumbs{padding: 10px 10% 0px;}*/
		main, .single.single-abschlussarbeiten main {padding: 50px 10% 60px;}
	}
	@media screen and (max-width:600px){
		/*.breadcrumbs{padding: 20px 5% 0px;}*/
		main, .single.single-abschlussarbeiten main {padding: 40px 5% 60px;}
	}
	.single main {padding: 60px 0 60px;}
	
	.teaser-container{margin: 0 -25%; padding-bottom:20px;}
	.teaser{float:left; max-width:25%; margin: 0 4%; text-align:center; line-height:140%;}
	@media screen and (max-width:960px){
		.teaser-container{margin: 0 0;}
		.teaser{float:none; max-width:100%; margin: 40px 0;}
	}
	
	.fluid-width-video-wrapper{margin-bottom:0px;}
	
	.mtphr-dnt-tick-container{background:#000; font-size:1em;}
	.mtphr-dnt-tick-container a{color:#fff;}
	
	.home{background:#000;}
	.home main {padding: 10px 0 60px; max-width:670px; margin:auto;	}
	.page main img {max-width: 100%;	height: auto; margin:0 20px 0 0;}
	.vertical-align-middle{vertical-align:middle;}
	
	/*iframe{width:100%; margin: 20px 0;}*/
	
	.metaslider{clear:both;}
	.clear{clear:both;}
	footer {background-color:#b3b7b2; clear:both; padding: 25px 7% 25px;	position:absolute; bottom:0; width:100%; }
	footer ul{}
	footer li{float:left}
	footer div.minheight {height:110px; clear:both;}
	@media screen and (max-width:1024px){
		#wrapper{padding-bottom:240px;}
	}
	#sociallinks{margin-bottom:20px;}
	#sociallinks a {display:inline-block; margin-right:20px;}
	#login{float:right; margin-top:-5px;}
	#login a{display:block; background:#000; color:#fff; padding:5px 10px 2px; }
	
	/* ---------------------------------------------- NAVI Textformate ---------------------------------- */
	
	nav a {font-size:16px; font-weight:700; line-height:100%; color:#fff; text-transform:uppercase; letter-spacing:0.06em;}		
	nav li a:hover, nav .current-menu-item > a, nav .current-menu-parent > a, nav .current-menu-ancestor > a {color:#ff0;}

	/* ---------------------------------------------- SLIDER Textformate ---------------------------------- */
	
	#headerslider .caption-wrap strong, #headerslider .caption-wrap a{ text-transform:uppercase;}
	#headerslider a{font-size:16px; color:#fff;}
	@media screen and (max-width:767px){
		#headerslider .caption-wrap{font-size:18px;  line-height:125%;}
		#headerslider a{font-size:14px;}		
	}
	
	/* ---------------------------------------------- Startseite Textformate ---------------------------------- */
	.start{color: #fff; }
	.start p{background-color:rgba(255,255,255,0.7); color:#000; padding:9px 20px 7px; margin-bottom:0px; font-size:21px; line-height:130%; margin-top:40px;}
	.start h2{text-align:center; background-color:rgba(255,255,255,0.7); color:#000; padding:9px 0px 7px; margin:10px 0; letter-spacing:0;}
	.start .design, .start .mode{width:320px; margin-top:20px; margin-bottom:20px;}
	@media screen and (max-width:767px){
		.start .design, .start .mode, .start p{width:90%; margin-left:5%; margin-right:5%;}	
		.start p{font-size:19px; margin-bottom:40px;}
	}
	.start .design{float:left;}
	.start .mode{float:right;}
	
	.start .design a, .start .mode a{display:block; padding:9px 20px 7px; text-transform:uppercase; border: solid 2px #000; margin: 10px 0; line-height:110%;}
	.start .design div, .start .mode div{background-color:#000;}
	.start .design div a, .start .mode div a{color: #fff; }
	.start .design div a:hover, .start .mode div a:hover{color:#ff0; text-decoration:none;}
	
	
	/* ---------------------------------------------- CONTENT Textformate ---------------------------------- */
	body{font-size:19px; font-weight:300; color:#000;}
	.breadcrumbs span, .breadcrumbs span a{font-size:16px; color:#fff;}	
	h1, h2{ font-weight:700; margin-bottom:30px;}
	.home h2{clear:none; }
	h1{text-transform:uppercase; font-size:30px; line-height:120%;}
	h2{margin:30px 0 22px; text-transform:uppercase; font-size:22px; line-height:120%;}
	.textcontent.catview h2 {margin-top:0px; line-height:110%;}
	h3{font-size:22px;  line-height:22px; font-weight:700; margin-bottom:22px; clear:both;}
	h4{font-weight:700; color:#8c8c8c;}
	
	p, main ul, main ol, table{line-height:150%; margin-bottom:22px;}
	@media screen and (max-width:767px){
		h1, h2{ line-height:100%; margin-bottom:16px;}
		h1{font-size:27px;}
		h2{font-size:20px;}
		p, main ul, main ol, table{line-height:135%; margin-bottom:10px;}
	}
	@media screen and (max-width:480px){		
		p, main ul, main ol, table{line-height:125%;}
	}
	
	main ul, main ol{padding-left:50px;}

	strong{font-weight:700;}
	
	main a {color:#000;text-decoration:none; font-weight:700;}
	main a:hover {text-decoration:underline;}
	
	
	.alignleft {float:left; display:block; margin: 0 20px 20px 0;}
	
	table.st{width:100%; max-width:700px; border-collapse:collapse;}  /* Stundentafel und Ferientermine */
	.st td, .st th {text-align:center; border-bottom: solid 1px #000; padding: 5px 0;}
	.st td:nth-child(1), .st th:nth-child(1) {text-align:left;}
	
	table.pr{width:100%; border-collapse:collapse;}  /* Prüfungstermine */
	.pr td, .pr th {text-align:left; border-bottom: solid 1px #000; padding: 5px 20px 5px 0; min-width:5em;}
	@media screen and (max-width:767px){
		.pr td, .pr th { padding: 5px 5px 5px 0; min-width:1px; }
	}
	.pr p, .pr ul {margin-top:0; margin-bottom:0; padding-top:0; padding-bottom:0;}
	.termine table{border-collapse:collapse;}  /* Allg. Termine */
	.termine td, .termine th {text-align:left; border-bottom: solid 1px #000; padding: 5px 20px 5px 0;}
	.ferien{background: #aaa;}
	.feiertag{background: #eee;}
	
	table.blockplan{width:100%; border-collapse:collapse;}
	.blockplan td, .blockplan th{padding:0 5px; text-align:center;}
	.blockplan td:first-child, .blockplan th:first-child{padding:0 5px; text-align:left;}
	
	.column-2, ul.wpf{ column-count:2;}
	.column-2 p{-webkit-column-break-inside:avoid; -moz-column-break-inside:avoid; break-inside:avoid; }
	@media screen and (max-width:480px){
		.column-2, ul.wpf{ column-count:1;}
	}
	sup {font-size:80%; line-height:0;}


/* ---------------------------------------------- Lehrkräfte ---------------------------------- */	
	.lehrer.lehrerliste{line-height:132%; margin-bottom:28px;}
	.lehrer-faecher{font-weight:500;}

/* ---------------------------------------------- Stellenangebote ---------------------------------- */		
	.jobs.jobsliste{margin-bottom:20px; border-top: solid 1px #000; padding-top:10px;}
	.job-title{font-weight:700; text-transform:uppercase;}
	.job-volltext{display:none; padding-top:20px;}
	.jobs .readmore-button {margin-top:10px; background:#000; color:#fff; padding:2px 10px 0; text-transform:uppercase; font-size:0.8em; font-weight:700; cursor:pointer; border:none;}
	.jobs p:last-of-type{margin-bottom:0;}
	.jobs .download-button {margin-top:10px;}
	.jobs .download-button a{display:inline-block; background:#000; color:#fff; padding:2px 10px 0; text-transform:uppercase; font-size:0.8em}
	
	
	
	/* ---------------------------------------------- Abschlussarbeiten ---------------------------------- */
	.aa-liste{max-width:21%; display:inline-block; margin: 0 2% 30px; font-size: 16px; line-height:120%; vertical-align:top;}
	
	.aa-bild{width:100%; height:150px;  vertical-align:middle; overflow:hidden; margin-bottom:10px;}
	.aa-bild img{width:100%; height:auto;}
	.aa-title{font-weight:700;}
	.aa-text{line-height:120%;}
	
	.single-abschlussarbeiten #ticker{display:none;}
	.single .aa-entry{padding-top:0px;}
	.aa-single h1{margin-bottom:0;}
	.aa-single-name{font-weight:700; margin-bottom:20px;}
	.aa-single-img{text-align:center; margin-bottom:20px;}
	.aa-single-img img{margin: 10px 0 0; max-width:100%; display:inline-block;}
	.aa-single-email{margin-bottom:20px;}
	
	@media screen and (max-width:767px){
		.aa-liste{max-width:29%;}
		.aa-single-subtitle{line-height:120%;}
	}
	@media screen and (max-width:480px){
		.aa-liste{max-width:45%;}
	}
	
	
	
	/* ---------------------------------------------- Up-BUTTONS ---------------------------------- */
	hr{clear:both; float:right; border:none; width:30px; height:30px; background: transparent url(grafik/up-button.png) no-repeat; cursor:pointer; margin-bottom:21px;}
	hr:last-child{margin-top:-40px;}
	.home hr:last-child{margin-top:-11px;}
	@media screen and (max-width:767px){
		hr{width:24px; height:24px; background-image:url(grafik/up-button-klein.png);}
	}
	p + hr{}
	div + hr{}
	div.post-termine + hr{margin-top:0px;}
	
	/* ---------------------------------------------- SLIDER ---------------------------------- */
	.metaslider{margin-bottom:10px; background-color:rgba(0,0,0,0.8);}
	#headerslider{clear:both;}
	.home #headerslider{padding-top: 46px;}
	.home .metaslider{max-width: 700px; margin: 0 auto 0;}
	/*.home .metaslider{margin-bottom:0; overflow:hidden !important;}
	.home .metaslider ul.slides{width:100% !important; height:100% !important;}
	.home .metaslider li{width:100% !important; height:100% !important;}
	.home .metaslider img{min-width:100% !important; min-height:100% !important; height:auto !important; width:auto !important;}*/
	/*.flex-direction-nav a{background:url(grafik/bg_direction_nav.png) no-repeat 0 0 !important; height:40px !important;}
	.flex-direction-nav a.flex-next{background-position-x:-30px !important; height:40px !important;}*/
	
	/* ---------------------------------------------- GALERIEN ---------------------------------- */
	.wpmf_mfp-bottom-bar{display:none;}
	
	/* ---------------------------------------------- FOOTER Textformate ---------------------------------- */
	footer {font-size:16px; line-height:100%; color:#fff;}
	footer ul{list-style-type:none;}
	footer li{ margin:0 20px 8px 0; }
	footer a { font-weight:700; text-transform:uppercase;}
	footer a:hover {text-decoration:underline;}
footer #sociallinks a{font-weight:300; text-transform: none; }
	#copyright{padding-top:20px;}
	
	#wpmem_reg legend, #wpmem_reg label, #wpmem_reg .button_div input, #wpmem_login{font-family:'Catamaran', sans-serif; font-weight:300;}
	
	/* ---------------------------------------------- Cookie Notice ---------------------------------- */
	#cookie-notice a.button.bootstrap	{ color:#000; background:none; background-color: #fff; border:none; border-radius:0; font-family:'Catamaran', sans-serif;}
	
	